FAILED(1)

NAME
Failed - Set up cgroup fs for containers

DESCRIPTION
lxcfs implements a FUSE fs which allows containers to have virtualized cgroup filesystems and virtualized views of /proc/cpuinfo and /proc/meminfo.

Usage:

./lxcfs [FUSE and mount options] mountpoint

WARNING: failed to escape to root cgroup Failed opening dbus connection: org.freedesktop.DBus.Error.FileNotFound: Failed to connect to socket /sys/fs/cgroup/cgmanager/sock: No such file or directory

SEE ALSO
cgmanager(1), lxc(1)